/* TONAL */
/* TONAL */

h1 {
    font-size: 40px;
}

.spad {
    padding-top: 50px;
    padding-bottom: 50px;
}

.order-lg-1 {
    background: #fbfbfb;
    padding: 10px;
}

.primary-btn {
    padding: 4px 30px;
}

.hero-items .single-hero-items h1 {
    font-size: 35px;
}

.nav-item .nav-menu {
    line-height: 0.5;
}

.header-top .ht-left .mail-service {
    font-size: 14px;
}

.product-item .pi-pic ul li a {
    font-size: 10px;
}

.row {
    margin-left: -12px;
}

.product-item .pi-pic ul li a {
    padding: 5px 12px 5px 12px;
}

.product-slider .owl-nav button[type=button].owl-next {
    right: -30px;
}
.product-slider .owl-nav button[type=button] {
    left: -30px;
}

.nav-item .nav-menu li:hover .dropdown {
	top: 38px;
}
.nav-item .nav-menu li a {
    font-size: 13px;
}

.tab-item ul li a {
    padding: 10px 35px;
}

.header-top .ht-right .login-panel {
    padding-top: 12px;
    padding-bottom: 12px;
}

.header-top .ht-left .mail-service {
    padding-top: 14px;
    padding-bottom: 12px;
}

.header-top .ht-left .phone-service {
    padding-top: 11px;
    padding-bottom: 9px;
}

.women-banner {
    padding-right: 0px;
    padding-left: 0px;
    padding-top: 0;
    padding-bottom: 0px;
}

.man-banner {
    padding-right: 0px;
    padding-left: 0px;
    padding-top: 40px;
    padding-bottom: 20px;
}

.blog-details {
    padding-top: 15px;
    padding-bottom: 15px;
}




@media only screen and (min-width: 767px){
.hero-items .single-hero-items {
    height: 425px;
}
}

@media (min-width: 992px){
.col-lg-9 {
    -ms-flex: 0 0 79%;
    flex: 0 0 79%;
    max-width: 79%;
}
.col-lg-4 {
   /* -ms-flex: 0 0 24.5%; */
   /* flex: 0 0 24.5%;  */
   /* max-width: 24.4%; */
}

}

/* TONAL */
/* TONAL */








.logotext {
	color: black;
	font-size: 25px;
	font-weight: 700;
	text-transform: uppercase;
	position: relative;
	top: -5px;	
}

.black {
	color: black;
}
.black:hover,.black:focus {
	color: #5f5f5f;
}

.col-lg-5 {
    background: #0000008c;
    padding: 10px 10px 10px 10px;
    position: relative;
    text-align: center;
}

.hero-section .container {
    bottom: 11px;
    position: absolute;
    width: 100%;
    text-align: center;
    left: 0;
    right: 0;
}

.footer-left .footer-logo a{
    color: #fff;
    font-weight: 700;
}

.filter-catagories .active {
	background: #f1f1f1;
	padding: 0px 0px 10px 10px;
	font-weight: 600;
}
.sub .active {
	background: #ff2323;
	padding: 0px 10px 0px 10px;
}


.text{
    margin: 0px 20px 0px 20px;
}

.footer-section .col-lg-2 {
-ms-flex: 0 0 22.666667%;
    flex: 0 0 22.666667%;
    max-width: 22.666667%;
}

.footer-section h5 {
    height: 18px;
}

.cleaner {
    clear: both;
}





@media only screen and (max-width: 766px){

.text img {
    width: 100%;
    height: 100%;
}
.logoimg {
	position: unset;
	top: 1px;
	max-height: 100px;
}

.subcats ul li {
    display: block;
    margin: 0 2% 0 0;
    padding: 0;
    float: left;
    border: none;
    position: relative;
    width: 100%;
    margin: 12px 1.33333% 0 0;
    background: #f1f1f1;
}

}




@media only screen and (min-width: 767px){
.menumale {
    display: none;
}
.logoimg {
	position: absolute;
	top: -28px;
	max-height: 110px;
	max-width: 340px;
}

.subcats ul li {
    display: block;
    margin: 0 2% 0 0;
    padding: 0;
    float: left;
    border: none;
    position: relative;
    width: 32%;
    margin: 12px 1.33333% 0 0;
    background: #f1f1f1;
}

}

@media only screen and (max-width: 990px){

.footer-section .col-lg-2 {
-ms-flex: 0 0 90.666667%;
    flex: 0 0 90.666667%;
    max-width: 90.666667%;
}
}



.pages li {
    padding: 0 3px;
    background: none;
    display: inline-block;
    width: 30px;
}

.subcats {
    padding: 25px 10px;
    width: 100%;
}
.subcats ul {
    padding: 0;
    margin: 0;
    position: relative;
    z-index: 1;
    border: none;
}

.subzobrazeni {
    display: table-cell;
    vertical-align: middle;
    padding: 0px 10px 0px 10px;
    height: 45px;
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 9px 0px 0px 9px;
}


.blog .container .text ul, ol {
    padding: 10px;
    margin: 10px;
}

.product-content .col-lg-7 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.product-content .col-lg-7 ul, ol {
    padding: 10px;
    margin: 10px;
}
.product-item h5{
    height: 60px;
}

.owl-carousel .owl-item img {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.product-item .pi-pic img {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.product-shop {
    padding-top: 30px;
    padding-bottom: 30px;
}

.gray {
    color: #ababab;
}




.filter-widget .filter-catagories li a {
    border-bottom: 1px solid #e6e6e6;
    width: 100%;
    margin: 0px 0px 2px;
    background: white;
    padding: 0px 5px;
}

.filter-widget .filter-catagories li a:hover {
    background: #f9f9f9;
}


.filter-widget .filter-catagories li .active a {
    border: 1px solid #ff2323;
    background: #ff2323;
}


.filter-widget .fw-title {
    margin-bottom: 10px;
}


.naseptavac{
    background: white;
    position: absolute;
    text-align: left;
    z-index: 1000;
    border: 1px solid #ECEEEC;
}

.naseptavackategoriespan{
    margin: 5px;
    background-repeat: no-repeat;
    background-size: 35px;
    height: 18px;
    padding: 8px 0px 0px 10px;
    font-size: 12px;
    text-transform: uppercase;
    display: block;
    height: auto;
}

.naseptavacproduktyspan{
   margin: 5px;
   background-repeat: no-repeat;
   background-size: 35px;
   height: 40px;
   padding: 8px 0px 0px 50px;
   font-size: 20px;
   display: block;
   height: auto;
}
.naseptavactitle{
    font-size: 12px;
    padding: 10px 0px 0px 10px;
    display: block;
    font-weight: bold;
}
.naseptavactitlep{
    font-size: 12px;
    padding: 10px 0px 10px 10px;
    display: block;
    font-weight: bold;
}

@media screen and (min-width: 320px){
.naseptavac{
    width: 95.5%;
    top: 53px;
}}
@media screen and (min-width: 768px){
.naseptavac{
    width: 467px;
    top: 56px;
}}
@media screen and (min-width: 1023px){
.naseptavac{
    width: 571px;
    top: 56px;
}}

.btnobalhlavniplatba {
    display: flex;
    flex-direction: column;
}

.btnobalhlavniplatbazavazujici {
    font-size: 13px;
    font-size: .625rem;
    line-height: 13px;
    line-height: .8125rem;
    margin: .1875rem 0 0;
}

#addon-basket .continue button, #addon-basket .continue button:hover {
    line-height: 28px;
    height: 55px;
}

.salesvoucher {
    background: #f7f7f7;
    padding: 10px;
    margin: 15px 0px 20px 0px;
}

.salesvoucherprice {
    display: block;
    font-size: 30px;
    padding: 15px 0px 6px;
}
.salesvoucherprice small {
    font-size: 10px;
}
.salesvoucherpopis {
    font-size: 11px;
}





.slovnikpojmutooltip {
    position: relative;
    display: inline-block;
    cursor: pointer;
    text-decoration: underline;
}

.slovnikpojmutooltip .slovnikpojmutooltiptext {
    visibility: hidden;
    width: 200px; /* Nastav šířku podle potřeby */
    background-color: #555555db;
    color: #fff;
    text-align: center;
    border-radius: 5px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%; /* Pozice tooltipu nad textem */
    left: 50%;
    margin-left: -100px; /* Polovina šířky tooltipu */
    opacity: 0;
    transition: opacity 0.3s;
    font-size: 14px;
    padding: 11px;
}

.slovnikpojmutooltip .slovnikpojmutooltiptext::after {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: rgba(85, 85, 85, 0.9) transparent transparent transparent;
}

.slovnikpojmutooltip:hover .slovnikpojmutooltiptext {
    visibility: visible;
    opacity: 1;
}

/*aby byla vidět bublina slovniku pojmů*/
main div.columns > div:nth-of-type(2) {
    overflow: unset;
}




.vyrobciindex_slider-container {
    position: relative;
    width: 100%;
    overflow: hidden;
    margin: 20px auto;
}

.vyrobciindex_slider-track {
    display: flex;
    transition: transform 0.3s ease;
}

.vyrobciindex_slider-item {
    flex: 0 0 auto;
    width: 150px;
    height: 150px;
    margin: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: transform 0.3s ease; /* Přidání plynulé animace pro celý item */
}

.vyrobciindex_slider-item:hover {
    transform: scale(1.1); /* Zvětšení o 10% při hover */
}

.vyrobciindex_slider-item img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    transition: transform 0.3s ease; /* Plynulá animace pro obrázek */
}

@media (max-width: 768px) {
    .vyrobciindex_slider-item {
        width: 100px;
        height: 100px;
    }
}



.sliderindex-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
    gap: 20px;
}

.sliderindex {
    flex: 2.85;
    position: relative;
    width: 100%;
    overflow: hidden;
    transition: -webkit-transform 0.4s;
    transition: transform 0.4s;
}

.sliderindex img {
    width: 100%;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    transition: opacity 1s ease-in-out;
    z-index: 1;
}

.sliderindex:hover {
    transform: scale(1.01);
}

.sliderindex img.active {
    display: block;
    position: relative;
    opacity: 1;
}

.sliderindex img.inactive {
    opacity: 0;
}

.sliderindex-small-images {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.sliderindex-small-images img {
    width: 100%;
    height: auto;
    transition: -webkit-transform 0.4s;
    transition: transform 0.4s;
}

.sliderindex-small-images img:hover {
    transform: scale(1.02);
}

@media (max-width: 768px) {
    .sliderindex-wrapper {
        flex-direction: column;
    }

    .sliderindex, .sliderindex-small-images {
        flex: unset;
        width: 100%;
    }

    .sliderindex-small-images img {
        margin: 0 auto;
    }
}



        .clankynauvodnistrane-container {
            display: flex;
            flex-wrap: wrap;
            gap: 20px;
            justify-content: center;
            padding: 20px;
        }

        .clankynauvodnistrane-container {
            display: flex;
            flex-wrap: wrap;
            gap: 20px;
            justify-content: center;
            padding: 20px;
        }

        .clankynauvodnistrane {
            width: calc(25% - 15px);
            background: #fff;
            padding: 0px;
            text-align: center;
            display: flex;
            flex-direction: column;
            align-items: center;
        }

        .clankynauvodnistrane-image {
            width: 100%;
            height: 250px;
            object-fit: cover;
            border-radius: 5px;
        }

	.clankynauvodnistrane-title {
            font-size: 18px;
            margin: 10px 0;
            font-weight: bold;
            max-height: 48px; /* 2 řádky textu */
            overflow: hidden;
            display: -webkit-box;
            -webkit-line-clamp: 3;
            -webkit-box-orient: vertical;
            text-overflow: ellipsis;
            min-height: 48px; /* Fixní minimální výška pro všechny nadpisy */
}

        .zobrazit-vsechny {
            text-align: center;
            margin: 20px 0;
        }

        .clankynauvodnistrane p {
            font-size: 14px;
            color: #666;
        }

        .zobrazit-vsechny a {
            display: inline-block;
            padding: 10px 20px;
            border: 2px solid #d00;
            color: #d00;
            font-weight: bold;
            text-decoration: none;
            border-radius: 5px;
        }

        .zobrazit-vsechny a:hover {
            background: #d00;
            color: #fff;
        }


        @media (max-width: 1199px) {
            .clankynauvodnistrane {
                width: calc(48% - 10px); 
            }
        }

        @media (max-width: 600px) {
            .clankynauvodnistrane {
                width: 100%; 
            }
        }